Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 07:51:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? I have requested for a product return but no one came to pick up for last 4-5 days… please get this picked up. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3462873